html, body {
    height: 100%;
    width: calc(100% - 1px);
    margin: 0;
    font-size: 11.5pt;
    color: #123F6B;
    font-family: Geneva;
    background-color: #CCCCFF;
}
a {
    color: black;
}
ul {
    margin-left: 0px;
}
#Banner {
    position: absolute;    
    height: 120px;
    width:  1200px;
    margin: 0 0 0 -600px;
    left: 50%;
    border: ridge;
    }
#MenuBar {
    position: absolute;    
    height: 50px;
    width:  1200px;
    margin: 0 0 0 -600px;
    left: 50%;
    top: 130px;
    border: none;
    }
#PageBody {
    position: absolute;    
    height: calc(100% - 325px);
    width:  1200px;
    margin: 0 0 0 -600px;
    left: 50%;
    top: 175px;
    border-style:solid;
    border-color:Silver;
    border-width:2px; 
    padding-left: 3pt;
    padding-bottom: 6pt;
    }
#Sponsors {
    position: absolute;    
    height: 130px;
    width:  1220px;
    margin: 0 0 0 -605px;
    left: 50%;
    top: calc(100% - 135px);
    border-style:none;
    xborder-color:Silver;
    xborder-width:2px; 
    }
.PageTitle {
    font-weight: bolder;
    font-size: 27pt;
    color: #123F6B;
    font-family: Arial
}
.SubTitle {
    font-weight: bolder;
    font-size: 13pt;
    color: #123F6B;
    font-family: Arial
}
.FAQ {
    font-family: Arial;
    font-size: 11pt;
}
.FAQSection {
    font-family: Arial;
    font-size: 12pt;
}
.FAQTitle {
    color: White;
    background-color: #123F6B;
    font-size: 13pt;
    font-weight: bolder;
    font-family: Arial
}
.QuestionText {
    font-size: 11pt;
    cursor: help;
    color: black;
}
.AnswerText {
    font-size: 12pt;
    color: #18538e;
}
.FootNote {
    font-size: 9pt;
    color: black;
    font-style: italic;
}
.MenuBar {
    border-right: thin outset;
    border-left: thin outset;
    border-top: thin outset;
    border-bottom: thin outset;
    font-weight: bolder;
    font-size: 10pt;
    cursor: default;
    padding-top: 6px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 6px;
    font-family: Arial;
    color: white;
    background-color: slateblue
}
.MenuBarHover {
    border-right: thin outset;
    border-left: thin outset;
    border-top: thin outset;
    border-bottom: thin outset;
    font-weight: bolder;
    font-size: 10pt;
    cursor: default;
    padding-top: 6px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 6px;
    font-family: Arial;
	color: Black;
	background-color: LightGrey;
}
.MenuBarHidden {
	display: none
}
.TableHeading {
    font-weight: bolder;
    font-size: 10pt;
    padding-bottom: 1px;
    color: white;
    padding-top: 1px;
    font-family: Arial;
    background-color: #18538e;
    text-align: center
}
.TableEvenRow {
    font-size: 11pt;
    font-family: Arial;
    background-color: lightgrey
}
.TableOddRow {
    font-size: 11pt;
    font-family: Arial;
    background-color: white
}
.Normal {
    font-size: 11pt;
    font-family: Arial
}
.ContactsEven {
    padding-right: 5pt;
    padding-left: 5pt;
    font-size: 11pt;
    padding-bottom: 3pt;
    padding-top: 3pt;
    font-family: Arial;
    background-color: lightgrey;
    vertical-align: top;
}
.ContactsOdd {
    padding-right: 5pt;
    padding-left: 5pt;
    font-size: 11pt;
    padding-bottom: 3pt;
    padding-top: 3pt;
    font-family: Arial;
    vertical-align: top;
}
.ContactsLabel {
    padding-right: 8pt;
    font-weight: bolder;
    font-size: 10pt;
    padding-top: 3pt;
    font-family: Arial;
    text-align: right
}
.Advert {
    border-right: black double;
    padding-right: 10px;
    border-top: black double;
    padding-left: 10px;
    font-weight: bolder;
    font-size: 11pt;
    padding-bottom: 10px;
    border-left: black double;
    padding-top: 10px;
    border-bottom: black double;
    font-family: Arial;
    background-color: #ffff99
}
.Notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: black;
	}
.Caption {
	font-size: 9ptpx;
	font-weight: bold;
	width: 200px;
	padding-bottom: 8px;
	text-align: center;
}
.center {
	text-align: center;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bolder;
}
.outlinebox {
	border: thick dashed #0000B0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.script {
	font-family: "monotype Corsiva";
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
